Loading...
Searching...
No Matches
OS.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/OS/EnvVar.h>`
`#include <casacore/casa/OS/Path.h>`
`#include <casacore/casa/OS/RegularFile.h>`
`#include <casacore/casa/OS/SymLink.h>`
`#include <casacore/casa/OS/Directory.h>`
`#include <casacore/casa/OS/DirectoryIterator.h>`
`#include <casacore/casa/OS/Time.h>`
`#include <casacore/casa/OS/Timer.h>`
`#include <casacore/casa/OS/Conversion.h>`
`#include <casacore/casa/OS/CanonicalConversion.h>`
`#include <casacore/casa/OS/DataConversion.h>`
`#include <casacore/casa/OS/CanonicalDataConversion.h>`
`#include <casacore/casa/OS/Memory.h>`
`#include <casacore/casa/OS/MemoryTrace.h>`

Go to the source code of this file.

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines